
PENGADIAN EMAS - Bug #14575

iOS[EMAS][DASHBOARD][TRANSACTION DETAIL] The account number wording and the gram

wording  is not showing 

31 October 2022 09:57 AM - hsulynn pang

Status: Closed Start date: 31 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl30

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click one of the transaction that is Jual Emas

(5) verify the transaction receipt

Actual result: The account no. wording and the / gram wording  is not showing

Expected result: The account no. wording and the / gram wording  is showing

History

#1 - 31 October 2022 10:34 AM - hsulynn pang

note: it happens at One Time Purchase, Recurring Purchase as well

#2 - 31 October 2022 05:13 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#3 - 02 November 2022 04:34 PM - hsulynn pang

- File retest 14575.png added

- Status changed from Resolved to Closed

Tested ok

Files

comapre.JPG 43 KB 31 October 2022 hsulynn pang

retest 14575.png 600 KB 02 November 2022 hsulynn pang
